
package foodplanet.aspects.listeners;

import foodplanet.management.FoodItemMbean;

public interface FoodItemAspect {
    public void doBeforeStockUpdate(long id);
    public void doAfterStockUpdate(long id);
    public void setFoodItemMbean(FoodItemMbean mbean);
}
